@import "reset.css";

/* Generic elements */
html, body {height: 100%;}
body, body.inner {background: #ededd9 none; color: #7d7b7b; font: .75em/normal Arial, Helvetica, sans-serif;}

a,:link,:visited {color: #828080; text-decoration: underline;} 
a:hover,a.important,a.on {color: #9da538; text-decoration: underline;}

p {margin-bottom: 1em;}

img.port {float: left; margin: 0 10px 10px 0;}
img.star {float: right; margin: 0 0 10px 10px;}

ul {list-style: disc; margin-bottom: 1em; padding-left: 2em;}
ol {list-style: decimal; margin-bottom: 1em; padding-left: 2em;}
ul.reset, ol.reset {list-style: none; margin: 0; padding: 0;}

blockquote {text-indent: 0px; background: none; color: #fff; font-size: 13px; line-height: 18px; display: block;}
blockquote p {margin-bottom: 6px;}
blockquote .a {display: inline; width: 25px; height: 15px; padding-left: 25px; background: url(../images/quotes1_bottom-right.png) 100% 100% no-repeat; *display: inline-block; *padding: 0;}
blockquote cite {display: block; font-size: 11px; line-height: 14px; text-align: left;}
blockquote p span { line-height:14px;}

.edge { font-size: 150%; float: right;}

/* Custom paragraphs, links, images, etc. */
.custombox {width:555px;}
.custombox h1, body#home .story .custombox h1  {width: auto; background: url(../images/custombox-bg-header.gif) #898700; color:#FFF; height: 28px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px; margin-bottom:0px; line-height: 28px; padding-left: 15px; font-size:15px;}
.custombox .content{background: url(../images/custombox-bg-footer.gif) bottom left no-repeat #ecebeb; color:#7D7B7B; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; padding:15px;}
.custombox .content b {font-weight: bold; color:#898700;}
.custombox .content a {color:#898700;}

/* Links & Buttons */

/* Headings */
h1,h2,h3,h4,h5,h6 {margin-bottom: .5em;}

h1 {font-size: 150%;}
h2 {font-size: 170%;}
h3 {font-size: 140%;}
h4 {font-size: 130%;}
h5 {font-size: 115%;}
h6 {font-size: 100%;}

/* Form modelling */
input {vertical-align: middle;}
input.text, input.smalltext, input.tinytext, textarea, select {padding: 3px; border: solid 1px #ccc; color: #5a5a5a; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em;}
input.smalltext {width: 30px; text-align: center;}
input.tinytext {width: 25px;}
input.text:focus, textarea:focus, select:focus {border-color: #ccc;}
input.button {border-style: solid; border-width: 2px; border-color: #f9f8f3 #828177 #828177 #f9f8f3; background-color: #e3e3e3; color: #555; font-size: 11px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: bold; text-transform: uppercase;}
input.button:active {border-color: #828177 #f9f8f3 #f9f8f3 #828177;}
textarea {overflow: auto; height: 100px;}
input.checkbox {width: 15px; height: 15px; margin-right: 5px;}

/* Layout models */
.inner {padding: 15px 15px 3px;}

/* Column group model */
.colgroup {clear: both;}
.colgroup .colset {clear: both; width: 100%;}
.colgroup .col {display: inline; float: left; width: 49.9%;}
.colgroup .port {float: left;}
.colgroup .star {float: right;}

/* Story section */
.story p, .story blockquote, .story ul, .story ol {margin-bottom: 1em;}
.story h1, .story h2, .story h3, .story h4, .story h5, .story h6 {color: #666d2f; font-weight: normal;}
body#home .story h1 {width: 410px; margin-bottom: 33px; /*color: #000;*/}
.story h6 {font-weight: bold;}

/* Templates */
.tpl1 h2, .tpl1 h3, .tpl1 h4, .tpl1 h5, .tpl1 h6, .tpl1 .label, .tpl1 .on, .tpl1 .important, .tpl1 a:hover, .tpl1 .story a, .tpl1 .story a:visited, .tpl1 #subnav li a {color: #666d2f;}
.tpl2 h2, .tpl2 h3, .tpl2 h4, .tpl2 h5, .tpl2 h6, .tpl2 .label, .tpl2 .on, .tpl2 .important, .tpl2 a:hover, .tpl2 .story a, .tpl2 .story a:visited , .tpl2 #subnav li a {color: #5b5618;}
.tpl3 h2, .tpl3 h3, .tpl3 h4, .tpl3 h5, .tpl3 h6, .tpl3 .label, .tpl3 .on, .tpl3 .important, .tpl3 a:hover, .tpl3 .story a, .tpl3 .story a:visited, .tpl3 #subnav li a  {color: #4d2942;}
.tpl4 h2, .tpl4 h3, .tpl4 h4, .tpl4 h5, .tpl4 h6, .tpl4 .label, .tpl4 .on, .tpl4 .important, .tpl4 a:hover, .tpl4 .story a, .tpl4 .story a:visited, .tpl4 #subnav li a  {color: #ea7125;}
.tpl5 h2, .tpl5 h3, .tpl5 h4, .tpl5 h5, .tpl5 h6, .tpl5 .label, .tpl5 .on, .tpl5 .important, .tpl5 a:hover, .tpl5 .story a, .tpl5 .story a:visited, .tpl5 #subnav li a  {color: #5a7e92;}
.tpl6 h2, .tpl6 h3, .tpl6 h4, .tpl6 h5, .tpl6 h6, .tpl6 .label, .tpl6 .on, .tpl6 .important, .tpl6 a:hover, .tpl6 .story a, .tpl6 .story a:visited, .tpl6 #subnav li a  {color: #F4AC2C;}

.tpl1 #subnav li ul li a {color: #7d7b7b;}
.tpl2 #subnav li ul li a {color: #7d7b7b;}
.tpl3 #subnav li ul li a {color: #7d7b7b;}
.tpl4 #subnav li ul li a {color: #7d7b7b;}
.tpl5 #subnav li ul li a {color: #7d7b7b;}
.tpl6 #subnav li ul li a {color: #7d7b7b;}

.tpl1 #subnav li ul li a:hover {color: #666d2f;}
.tpl2 #subnav li ul li a:hover {color: #5b5618;}
.tpl3 #subnav li ul li a:hover {color: #4d2942;}
.tpl4 #subnav li ul li a:hover {color: #ea7125;}
.tpl5 #subnav li ul li a:hover {color: #5a7e92;}
.tpl6 #subnav li ul li a:hover {color: #F4AC2C;}

.tpl1 #subnav li ul li a.on {color: #666d2f;}
.tpl2 #subnav li ul li a.on {color: #5b5618;}
.tpl3 #subnav li ul li a.on {color: #4d2942;}
.tpl4 #subnav li ul li a.on {color: #ea7125;}
.tpl5 #subnav li ul li a.on {color: #5a7e92;}
.tpl6 #subnav li ul li a.on {color: #F4AC2C;}

/* Box models */
.box {margin-bottom: 1em;}

.boxA {}
.boxA h3 {margin: 0; padding: .5em 15px; background: #4d2942 url(../images/corner1_top-rounded-purple.png) 50% 0 no-repeat; color: #fff;}
.boxA .body {padding: 15px 15px 3px; background: #ecebeb url(../images/corner1_bottom-rounded-lightgray.png) 50% 100% no-repeat;}

.boxB {width: 325px;}
.boxB .header {background: #8b8d40 url(../images/corner2_top-rounded-olive.png) 50% 0 no-repeat;}
.boxB .header h3 {margin: 0; padding: .3em 25px; color: #fff;}
.boxB .body {background: #ecebeb url(../images/corner2_bottom-rounded-lightgray.png) 50% 100% no-repeat;}
.boxB .body .set {position: relative; padding: 1em 25px 3px; border-bottom: solid 5px #fff;}
.boxB .body .set .note {position: absolute; top: 50px; left: 80%; z-index: 1; width: 200px; height: 85px; padding: 12px 12px 1px 25px; background: url(../images/box1_x24.png) 50% 50% no-repeat; color: #625f60; font-size: .917em;}
.boxB .body .set .note h4 {color: #fff;}
.boxB .body .set .note ul {padding-left: 1em;}
* html .boxB .body .set .note {background-image: url(../images/box1_x8.png);}

.boxC {}
.boxC .header {padding: .5em 15px; background: #5a7e92 url(../images/corner3_top-rounded-blue.png) 50% 0 no-repeat;}
.boxC .header h2 {margin: 0; color: #fff; font-weight: normal;}
.boxC .body {padding: 15px 15px 3px; background: #ecebeb url(../images/corner3_bottom-rounded-gray.png) 50% 100% no-repeat;}
.tpl3 .boxC .header {background-color: #921e6d; background-image: url(../images/corner3_top-rounded-purple.png);}
.tpl4 .boxC .header {background-color: #F38524; background-image: url(../images/corner3_top-rounded-brown.png);}

/* List models */
.listA li {display: inline; float: left; margin-right: 10px;}

.listB {border-top: solid 1px #828080;}
.listB li {padding: .5em 0; border-bottom: solid 1px #828080;}
.listB li .date {float: left;}
.listB li .desc {margin-left: 120px;}
.listB li .desc a, .listB li .desc a:visited {color: #7d7b7b; text-decoration: none;}
.listB1 li .desc {margin-left: 120px;}
* html .listB li .desc {text-indent: -3px;}

/* Form models */
.formA fieldset label {clear: both; float: left; width: 100px; padding-top: 4px;}
.formA input.text, .formA textarea {width: 325px; margin-bottom: 6px; border-color: #eaecec;}
.formA .body {font-size: 1.332em;}

/* Custom headings */
#logo {display: inline; float: left; margin: 51px 0px 30px 0px;}
#pagetitle {margin-left: 48px; font-size: 17px; font-weight: normal;}

/* Single layers */
#container {width: 990px; margin: 0px auto;}
#wrapper {width: 990px;}
body#home #wrapper {background: url(../images/2011/bg-wrapper-home.jpg) 100% 0px no-repeat;}
body.tpl1 #wrapper {background: url(../images/2011/bg-wrapper-tpl1.jpg) 100% 0px no-repeat;}
body.tpl2 #wrapper {background: url(../images/2011/bg-wrapper-tpl2.jpg) 100% 0px no-repeat;}
body.tpl3 #wrapper {background: url(../images/2011/bg-wrapper-tpl3.jpg) 100% 0px no-repeat;}
body.tpl4 #wrapper {background: url(../images/2011/bg-wrapper-tpl4.jpg) 100% 0px no-repeat;}
body.tpl5 #wrapper {background: url(../images/2011/bg-wrapper-tpl5.jpg) 100% 0px no-repeat;}
body.tpl6 #wrapper {background: url(../images/2011/bg-wrapper-tpl6.jpg) 100% 0px no-repeat;}
#content {width: 960px; padding: 110px 15px 0px 15px; clear: both;}
body#home.tpl1 #content {padding-top: 0px;}
body#home.tpl1 .story h4 {letter-spacing: -0.2px;}
body#home.tpl1 #content #colgroup1 .col.colA {width: 556px !important;}

/* The Header */
#header {position: relative; padding-left: 51px;} * html #header {height: 1px;}
#header blockquote {position: absolute;}
#header #tagline {position: absolute; top: 0; right: 0;}
#header #tagline img {display: none;}
#header #tagline blockquote {top: 62px; right: 81px; width: 328px;}
#header #tagline blockquote .a {display: none;}
#header #tagline p span { line-height:14px;}
#header blockquote p span { line-height:14px;}

/* Custom column groups */
#colgroup1 {margin-left: 141px; padding-top: -200px;}
#colgroup1 .colA {display: block; float: none; width: 515px;}
#colgroup1 .colB {display: block; float: none; width: 565px;}

#colgroup2 {position: relative; background: none;}
#colgroup2 .colgroupA {min-height: 900px; padding-left: 236px; padding-right: 160px; background: none;}* html #colgroup2 .colgroupA {height: 900px;}
#colgroup2 .colA {position: absolute; top: -68px; left: 14px; width:250px;}
#colgroup2 .colB {position: relative; width: 554px; padding-top: 6px; margin-top: -1em;}
body.tpl5 #colgroup2 .colB {width: 475px;}
body.tpl4 #colgroup2 .colB {width: 475px;}

/* Navigation */
#navbar {clear: both; margin-left: 25px;}
#nav {font-size: 1.083em; line-height: 1.1em;}
#nav li {display: inline; float: left; padding: 0 14px; border-right: solid 1px #7d7b7b;}
#nav li.first {padding-left: 0;}
#nav li.last {padding-right: 0; border-right: none;}
#nav a, #nav a:visited {color: #828080; text-decoration: none;}
#nav a:hover, #nav a.on {color: #9da538;}


#nav .tpl1 a:hover, #nav .tpl1 a.on {color: #666d2f !important;}
#nav .tpl2 a:hover, #nav .tpl2 a.on {color: #5b5618 !important;}
#nav .tpl3 a:hover, #nav .tpl3 a.on {color: #4d2942 !important;}
#nav .tpl4 a:hover, #nav .tpl4 a.on {color: #ea7125 !important;}
#nav .tpl5 a:hover, #nav .tpl5 a.on {color: #5a7e92 !important;}

.tpl1 #subnav li {border-top:1px solid #666d2f;}
.tpl2 #subnav li {border-top:1px solid #5b5618;}
.tpl3 #subnav li {border-top:1px solid #4d2942;}
.tpl4 #subnav li {border-top:1px solid #ea7125;}
.tpl5 #subnav li {border-top:1px solid #5a7e92;}

.tpl1 #subnav li ul li {border-top:none;}
.tpl2 #subnav li ul li {border-top:none;}
.tpl3 #subnav li ul li {border-top:none;}
.tpl4 #subnav li ul li {border-top:none;}
.tpl5 #subnav li ul li {border-top:none;}

#subnavbar {margin-left: 23px; width:180px;}
#subnav {padding-left: 25px; font-size: .917em;}
#subnav li {margin-top: 5px; padding-top:5px; }
#subnav a, #subnav a:visited {text-decoration: none;}
#subnav li ul {margin: 0px; padding:0px; list-style:none; }
#subnav li ul li {padding-left:10px; padding-top:0px; border:none;}
#subnav li ul li ul li{margin-left:16px; padding-left:0px; padding-top:0px; border:none; list-style:square;}

/* Featured list */
#featured-list li {width: 178px; font-size: .917em;}
#featured-list li h3 {font-size: 122%; font-weight: normal;}
#featured-list li img.main {display: block;}
#featured-list li .body {min-height: 115px;} * html #featured-list li .body {height: 115px;}
#featured-list li .body a, #featured-list li .body a:visited {text-decoration: none;}
#featured-list #featured-enewsletter h3 {background-color: #5a7ba2; background-image: url(../images/corner1_top-rounded-steelblue.png);}
#featured-list #featured-flash h3 {background-color: #f38524; background-image: url(../images/corner1_top-rounded-orange.gif);}

/* Contact Form */
#contactFrm input.submit {width: 50px; height: 22px;}

/* Footer */
#footer, body.inner #footer {width: 990px; height: 45px; padding-top: 3em; font-size: .834em; background: url(../images/2011/bg-footer.gif) 0px 100% no-repeat; clear: both;}
#footer p {text-align: right; padding-right: 43px;}
#footer p a {color: #7D7B7B; text-decoration: underline;}

/* Pages */
body#home #container, body.inner #container {background: #fff url(../images/2011/bg-container.gif) 0px 0px repeat-y;}
body#home #header blockquote {top: 163px; right: 94px; width: 298px;}

/* CLEANERS - EDIT AT WILL */
.clearfix:after, .box:after, .colgroup:after, .colset:after, .section:after, .after:after  {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix, .box, .colgroup, .colset, .section, .after {display: inline-block;}
/* hide from ie/mac \*/
* html .clearfix, * html .box, * html .colgroup, * html .colset, * html .section, * html .after {height: 1%;}
.clearfix, .box, .colgroup, .colset, .section, .after {display: block;}
/* end hide */
